# Kinetis Bootloader Host: elftosb::syntax_error Class Reference

elftosb::syntax_error Class Reference

Exception class for syntax errors. More...

`#include <ElftosbLexer.h>`

Inheritance diagram for elftosb::syntax_error:
[legend]
Collaboration diagram for elftosb::syntax_error:
[legend]

## Public Member Functions

| syntax_error (const std::string &__arg)

## Detailed Description

Exception class for syntax errors.

The documentation for this class was generated from the following file:

- ElftosbLexer.h